Plesk\backup\Agent\Schema\Backup\Maillists\MaillistsAType\PropertiesAType:
    properties:
        status:
            expose: true
            access_type: public_method
            serialized_name: status
            xml_element:
                cdata: false
            accessor:
                getter: getStatus
                setter: setStatus
            type: Plesk\backup\Agent\Schema\Backup\Status
        ip:
            expose: true
            access_type: public_method
            serialized_name: ip
            xml_element:
                cdata: false
            accessor:
                getter: getIp
                setter: setIp
            xml_list:
                inline: true
                entry_name: ip
            type: array<Plesk\backup\Agent\Schema\Backup\Ip>
